帮俺看看。这个错误提示是啥意思。。

为当前最终发行版之前的所有版本提供支持
回复
fssilove
帖子: 59
注册时间: 2005-12-09 21:56
送出感谢: 0
接收感谢: 0

帮俺看看。这个错误提示是啥意思。。

#1

帖子 fssilove » 2005-12-21 14:15

fssilove@fssilove:~$ sudo apt-get upgrade
正在读取软件包列表... 有错误!
E: Dynamic MMap ran out of room
E: 处理 libhid0 (NewVersion2)时出错
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.org.cn_ubuntu_dists_hoary_universe_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-12-21 21:46

没磁盘空间了?df.
● 鸣学
fssilove
帖子: 59
注册时间: 2005-12-09 21:56
送出感谢: 0
接收感谢: 0

#3

帖子 fssilove » 2005-12-21 22:09

不是吧.我80G的硬盘.刚装的UBUNTU.能用到2.-3G就不错了.
yeslijing
帖子: 115
注册时间: 2005-08-19 13:46
送出感谢: 0
接收感谢: 0

#4

帖子 yeslijing » 2005-12-23 9:03

源的问题?
你试试用apt-get安装另外一个软件
看看错误的信息是不是还是这个
还是念念不忘slackware
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2005-12-23 21:45

update没问题?
● 鸣学
回复

回到 “老旧版本支持”